@Echo off

Echo Removing the new Message Records for version 3.2
Echo into the Unicenter database.

@Echo on

cautil -f cpqhealth10_remove.txt
cautil -f cpqhost3_remove.txt
cautil -f cpqnic3_remove.txt
cautil -f cpqthrsh2_remove.txt
cautil -f cpqida8_remove.txt
cautil -f cpqscsi7_remove.txt
cautil -f cpqstsys9_remove.txt
cautil -f hpovsam_remove.txt


@Echo off




